/*
 Theme Name:     SBW Theme
 Theme URI:      http://www.social-business-women.de
 Description:    SBW Theme based on Gaea
 Author:         imithemes / Michael Weber 
 Author URI:     http://www.social-business-women.de
 Template:       Gaea
 Version:        1.0
*/

/* @import url(../Gaea/style.css); */

/* =Theme customization starts here
------------------------------------------------------- */


/* Lokale Google Fonts laden */
/* merriweather-regular - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/merriweather-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Regular'), local('Merriweather-Regular'),
       url('fonts/merriweather-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-v19-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-700 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/merriweather-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Bold'), local('Merriweather-Bold'),
       url('fonts/merriweather-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-v19-latin-700.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-sans-300 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/merriweather-sans-v9-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans Light'), local('MerriweatherSans-Light'),
       url('fonts/merriweather-sans-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-sans-v9-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-sans-v9-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-sans-v9-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-sans-v9-latin-300.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}

/* merriweather-sans-700 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/merriweather-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans Bold'), local('MerriweatherSans-Bold'),
       url('fonts/merriweather-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-sans-v9-latin-700.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}


/* Allgemeine Typographie */
body{
	color:black; 
 }
 
blockquote { color: #7a0554 }
blockquote p { line-height:28px; }

 
a {	color:#721256; }
a:hover{	text-decoration:underline;  }

h3, h5 { font-weight:bold !important }
p.lead {
	font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif; /* wird überschrieben durch Roman Fontschnitt */
	/*letter-spacing:.07em; */
	font-size: 16px;
	font-weight: normal; 
	line-height:25px;
}

.label { font-size: 12px !important }

ul.cta li { font-size: 16px; line-height:30px }
ul.cta li i { color:#a15285 }

/* Divider ohne Linie + versch. Abstände */
hr.no-line-20 { background: none; margin-top: 10px; margin-bottom: 10px }
hr.no-line-40 { background: none; margin-top: 20px; margin-bottom: 20px }
hr.no-line-60 { background: none; margin-top: 30px; margin-bottom: 30px }
hr.no-line-80 { background: none; margin-top: 40px; margin-bottom: 40px }
hr.no-line-100 { background: none; margin-top: 50px; margin-bottom: 50px }
 
/* Form Styling */
.wpcf7-form input { width: 400px !important }
.wpcf7-form textarea { width: 400px !important}
.wpcf7-form select { width: 400px !important; } 
 
/* Gallery Styling */
#gallery-1 img {
    border: none !important; 
}

/* Header Customization => Header v2 durchsichtig unter slider ab 992 px */
@media (min-width: 992px) {
.hero-slider {top:-130px; margin-bottom:-130px;} /* Startseite Revolution Slider + Seiten Flex-Slider */
.page-header {top:-130px; margin-bottom:-130px; position: relative}   /* Unterseiten Header */
}
.header-v2 .page-header, .header-v3 .page-header {
  min-height: 250px;
}

.header-v2 .page-header .breadcrumb { margin-top: 71px; height: 30px; z-index: 9999 } /* margin-height: 340px für Positionierung unten */
.header-v2 .page-header h2 { display: none; }

/* Revolution Slider Button Customization */
a.tp-button, a.tp-button:hover{ 
font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
font-size: 28x !important; font-weight: normal !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow:none !important;
text-decoration:none !important;
letter-spacing:normal !important;
background-image:none !important;
}
a.tp-button { background-color: #a15285 !important; }
a.tp-button:hover  { background-color: #9c497f !important; }

/* Mobile Header Logo-Größe ändern */
@media (max-width: 991px) {
a#menu-toggle.visible-sm { padding-top: 43px; line-height: 60px }
.lower-header { max-height: 110px }
ul.sub-menu li a {color: #9c497f !important}
}

/* Fix für Chrome Flackern beim Scrollen zum Footer */
/*.lower-header.sticky-header { height:auto;} */
.header-v2 .lower-header.sticky-header, .lower-header.sticky-header{height:auto!important;}

/* Standard Header 250 px hoch (doppelt gemoppelt, auch eingestellt in Konfiguration */
/* .header-v2 .page-header {  min-height: 250px;  }  */

/* Header Customization => Breadcrump auf 100% statt 50% */
.page-header .col-md-6 {
    width: 100%;
  }
  
 
/* Breadcrumbs */
/*.breadcrumbs span[typeof="v:Breadcrumb"]:last-child span[property="v:title"],
.breadcrumbs a[property="v:title"] {
    display: inline-block;
    padding: 0;
    margin-top: -3px;
    vertical-align: middle;
    max-width: 350px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}*/
.breadcrumb a:hover{
	color: white; 
	opacity:.8;
}
  
/* Header: unterer Rand lila */
.page-header, .hero-slider{
	border-bottom-color:#A15285; }

/* Top-Header  */
.top-header{ 	background-color:#7a0554;	}
.top-custom-text { 
	color:white; 
	text-transform: uppercase; 
	font-weight: 400;
	letter-spacing:.04em; 
	font-size: 12px; padding-top: 8px}

.top-header .col-m-6, .top-header .col-sm-6 { padding-left: 10px; padding-right: 15px }
.social-links li {
     margin-right: 5px;
}

/* Top-Header Meta-Navigation */
ul.top-menu li{
	font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
	letter-spacing:.07em;
}

ul.top-menu li a { color: white; padding-left: 9px; padding-right: 9px; margin-left: 2px; margin-right: 2px }

/* Main Menu */	
ul#menu-main-menu { padding-top: 20px; }

.main-navigation > ul > li{
	letter-spacing:.07em;
	text-transform: none;
	font-size:16px;
	font-weight:normal;
}

.main-navigation > ul > li > a{
	color:black;
}

/* Suchicon  */
.search-module-trigger, .cart-module-trigger{
	padding-top: 20px; }

/* Sub Menu */
.main-navigation >  ul > li > ul > li a {
	font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
	letter-spacing:.07em; 
	font-size: 12px;
	color: white;
	font-weight: 300; 

}


/* Main Content */

/* No Comment Zeile ausblenden */
.nocomments { display: none }

/* Abstand zu Sidebar vergrößern */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 30px;
}

/* Teamseite => 6 Spalten weniger Margin */
.teamseite { padding-right: 15px }


/* Trennlinie Spalten rechts */
.border-col-2 {
	border-right:#e8e8e8 1px solid;
	padding-top:0px;
	padding-bottom:40px;
}
/* Variante ohne padding-bottom */
.border-col-3 {
	border-right:#e8e8e8 1px solid;
	padding-top:0px;
}


/* Sidebar */
.widget {
margin-bottom: 30px;
}

/* Sponsoren-Logos Abstände zueinander */
.sponsoren { margin-bottom: 30px; margin-top: 30px; }
 
/* Standort Ansprechpartner kein Aufzählungszeichen */
.widget_team_project ul { list-style-type: none !important }
 
/* Neue Klassen für Adresse der Standorte (Widgets) */
.address-title {
	font-size:14px;
	font-family: Merriweather, 'Times New Roman', Times, serif;
	font-weight:bold
}
.address-details {
	font-size:12px;
	font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
}

/* Upcoming Events Widget: Adresse ausblenden (Standorte + Homepage) */
.upcoming-events .event-excerpt .event-location { display: none }
  
/* Posts */

/* Titelbild Posts ausblenden */
.post-single-image { display: none }  /* alternative Klasse: .wp-post-image */

/* Related Post Section ausblenden */
.related-posts { display: none } 

/* Home */
/* Partnerlogos: Größe, Bugfix FadeIn; Background-Color*/
.partner-logos li { width: 200px; margin-right: 53px; margin-left: 0px; 
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
	opacity: 1;
 }
.our-partners { background-color: white }


/* Lead-Block Kein HG-Muster */
.lead-block { background-image:none; padding-bottom: 30px; }


/* Events */
/* Event Preview Box */
#events-preview-box h3 { font-size: 14px }
#events-preview-box .counter-preview { display: none }
/* Today Button ausblenden */
.fc-today-button { display: none }
/* Event Detailseite */
.single-event-info .day{
	font-size:18px; line-height: auto; margin-top: 5px; margin-bottom: 2px}
.single-event-info .date{
	font-size:20px; line-height: auto; margin-top: 2px; margin-bottom: 10px}

/* Erfolgsgeschichten */
.grid-item h3 {
    line-height: 1.5em;
}

/* ******************************* Modern Events Calendar ***************************** */

.entry-content .mec-wrap h1, .entry-content .mec-wrap h2, .entry-content .mec-wrap h3, .entry-content .mec-wrap h4, .entry-content .mec-wrap h5, .entry-content .mec-wrap h6, .mec-wrap h1, .mec-wrap h2, .mec-wrap h3, .mec-wrap h4, .mec-wrap h5, .mec-wrap h6 {
    font-family: Merriweather,'Times New Roman', Times,serif;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal; }

.mec-wrap, .mec-wrap p { 
color: black }

.mec-event-content p {
   font-family: "Merriweather Sans",Arial, Helvetica, sans-serif;
    font-weight: 300;
}

.lity-container, .mec-wrap, .mec-wrap div:not([class^=elementor-]) {
   font-family: "Merriweather Sans",Arial, Helvetica, sans-serif;
}

/*.lower-header {z-index:1 }*/
.mec-container { z-index:1001;  }
.mec-success { z-index: 1002; position: relative}



.mec-ticket-available-spots .mec-event-ticket-description, .mec-ticket-available-spots .mec-event-ticket-price {
   font-weight: bold; font-size: 14px; margin-left: 10px; border: 0; padding: 5px; background-color: #a15285; color:white }
  
.mec-event-ticket-name, .mec-book-first { font-size: 14px; font-weight:bold; padding-bottom: 10px }

.mec-single-event .mec-events-meta-group-booking h5 span, .mec-single-event .mec-events-meta-group-booking label { font-size: 14px; font-weight:bold; }

.mec-event-ticket input { margin-top: 10px; margin-bottom: 10px; font-size: 18px; font-weight: bold}
.mec-single-event .mec-events-meta-group-booking input[type=number]  { font-size: 18px }

.mec-container section.post-comments { display: none }

.mec-event-tile-view article.mec-tile-item .mec-event-title {
        font-size: 19px;
    
}

span.mec-shortcode-virtual-badge {
    position: absolute;
    top: -30px;
    left: 0px; right:auto !important;
}

/* Agenda Shortcode */
.mec-agenda-event-title, .mec-agenda-date { display: block}

span.mec-shortcode-virtual-badge {
    position: absolute;
    top: -30px;
    right: 0px;
}

/* Kommentar Formular ausblenden */
.mec-events-template-default .post-comment-form { display: none }